body {
    background-color: rgb(0, 0, 0);
    font-family: "Exo 2", sans-serif;
  }
  
  nav {
    color: white;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    flex-basis: row;
    justify-content: space-between;
      background-color: black;
  
    width: 100%;
    border-top: 5px solid black;
  }
  .nav-left {
    color: white;
    padding-left: 3%;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
    font-family: "Exo 2", sans-serif;
    text-shadow: #000 -4px 0 7px;
  }
  .nav-left a {
    text-decoration: none;
    color: white;
  }
  .icons-list {
      display: grid;
      position: absolute;
      top: 30%;
      width: 70%;
      left: 15%;
      right: 15%;
      
      grid-template: 1fr / 1fr ;
      color: white;
  }
  
  .icon {
      display: flex;
      justify-self: center;
      width: 100%;
      height: 90px;
      /* padding: 0 500px; */
      border-radius: 20px;
      transition-duration: 500ms;
      border: 4px solid rgb(71, 71, 71);
      text-align: center;
      margin-bottom: 20px;
      justify-content:space-between;
    }
    .icon h2 {
      align-self: center;
    }
    .icon img{
      max-width: 105px;
      margin-left: 1%;
      height:100%;
      align-self: center;
  }
  
  
  .icon:hover {
      background-color: rgb(32, 32, 32);
      border: none;
  }